<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V18" />
  <SW.Blocks.FC ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <HeaderAuthor />
      <HeaderFamily>TASK2</HeaderFamily>
      <HeaderName />
      <HeaderVersion>0.1</HeaderVersion>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Temp" />
  <Section Name="Constant" />
  <Section Name="Return">
    <Member Name="Ret_Val" Datatype="Void" Accessibility="Public" />
  </Section>
</Sections></Interface>
      <IsIECCheckEnabled>false</IsIECCheckEnabled>
      <MemoryLayout>Standard</MemoryLayout>
      <Name>BlenderRun_Stopping</Name>
      <Namespace />
      <Number>2041</Number>
      <ProgrammingLanguage>LAD</ProgrammingLanguage>
      <SetENOAutomatically>false</SetENOAutomatically>
      <UDABlockProperties />
      <UDAEnableTagReadback>false</UDAEnableTagReadback>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>it-IT</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="5" CompositionName="Items">
            <AttributeList>
              <Culture>es-ES</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>fr-FR</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>zh-CN</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>ja-JP</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <SW.Blocks.CompileUnit ID="9" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><FlgNet xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/FlgNet/v4">
  <Parts>
    <Access Scope="GlobalVariable" UId="21">
      <Symbol>
        <Component Name="gIN_StopBtn" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="22">
      <Symbol>
        <Component Name="gBlenderAlarm" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="23">
      <Symbol>
        <Component Name="DI_PB_Machine_Stop" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="24">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Request" />
      </Symbol>
    </Access>
    <Part Name="Contact" UId="25" />
    <Part Name="Contact" UId="26" />
    <Part Name="Contact" UId="27">
      <Negated Name="operand" />
    </Part>
    <Part Name="O" UId="28">
      <TemplateValue Name="Card" Type="Cardinality">3</TemplateValue>
    </Part>
    <Part Name="Coil" UId="29" />
  </Parts>
  <Wires>
    <Wire UId="30">
      <Powerrail />
      <NameCon UId="25" Name="in" />
      <NameCon UId="26" Name="in" />
      <NameCon UId="27" Name="in" />
    </Wire>
    <Wire UId="31">
      <IdentCon UId="21" />
      <NameCon UId="25" Name="operand" />
    </Wire>
    <Wire UId="32">
      <NameCon UId="25" Name="out" />
      <NameCon UId="28" Name="in1" />
    </Wire>
    <Wire UId="33">
      <IdentCon UId="22" />
      <NameCon UId="26" Name="operand" />
    </Wire>
    <Wire UId="34">
      <NameCon UId="26" Name="out" />
      <NameCon UId="28" Name="in2" />
    </Wire>
    <Wire UId="35">
      <IdentCon UId="23" />
      <NameCon UId="27" Name="operand" />
    </Wire>
    <Wire UId="36">
      <NameCon UId="27" Name="out" />
      <NameCon UId="28" Name="in3" />
    </Wire>
    <Wire UId="37">
      <NameCon UId="28" Name="out" />
      <NameCon UId="29" Name="in" />
    </Wire>
    <Wire UId="38">
      <IdentCon UId="24" />
      <NameCon UId="29" Name="operand" />
    </Wire>
  </Wires>
</FlgNet></NetworkSource>
          <ProgrammingLanguage>LAD</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="10" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="11" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="12" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="13" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text>Request</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="14" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="15" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="16" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="17" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="18" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="19" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="1A" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><FlgNet xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/FlgNet/v4">
  <Parts>
    <Access Scope="GlobalVariable" UId="21">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Request" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="22">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Latch" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="23">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Run" />
        <Component Name="Latch" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="24">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Done" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="25">
      <Symbol>
        <Component Name="gBlenderSuppliesOk" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="26">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Latch" />
      </Symbol>
    </Access>
    <Part Name="Contact" UId="27" />
    <Part Name="Contact" UId="28" />
    <Part Name="O" UId="29">
      <TemplateValue Name="Card" Type="Cardinality">2</TemplateValue>
    </Part>
    <Part Name="Contact" UId="30" />
    <Part Name="Contact" UId="31">
      <Negated Name="operand" />
    </Part>
    <Part Name="Contact" UId="32" />
    <Part Name="Coil" UId="33" />
  </Parts>
  <Wires>
    <Wire UId="34">
      <Powerrail />
      <NameCon UId="27" Name="in" />
      <NameCon UId="28" Name="in" />
    </Wire>
    <Wire UId="35">
      <IdentCon UId="21" />
      <NameCon UId="27" Name="operand" />
    </Wire>
    <Wire UId="36">
      <NameCon UId="27" Name="out" />
      <NameCon UId="29" Name="in1" />
    </Wire>
    <Wire UId="37">
      <IdentCon UId="22" />
      <NameCon UId="28" Name="operand" />
    </Wire>
    <Wire UId="38">
      <NameCon UId="28" Name="out" />
      <NameCon UId="29" Name="in2" />
    </Wire>
    <Wire UId="39">
      <NameCon UId="29" Name="out" />
      <NameCon UId="30" Name="in" />
    </Wire>
    <Wire UId="40">
      <IdentCon UId="23" />
      <NameCon UId="30" Name="operand" />
    </Wire>
    <Wire UId="41">
      <NameCon UId="30" Name="out" />
      <NameCon UId="31" Name="in" />
    </Wire>
    <Wire UId="42">
      <IdentCon UId="24" />
      <NameCon UId="31" Name="operand" />
    </Wire>
    <Wire UId="43">
      <NameCon UId="31" Name="out" />
      <NameCon UId="32" Name="in" />
    </Wire>
    <Wire UId="44">
      <IdentCon UId="25" />
      <NameCon UId="32" Name="operand" />
    </Wire>
    <Wire UId="45">
      <NameCon UId="32" Name="out" />
      <NameCon UId="33" Name="in" />
    </Wire>
    <Wire UId="46">
      <IdentCon UId="26" />
      <NameCon UId="33" Name="operand" />
    </Wire>
  </Wires>
</FlgNet></NetworkSource>
          <ProgrammingLanguage>LAD</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1C" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1F" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="20" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="21" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="22" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="23" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="24" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text>Latch</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="25" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="26" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="27" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="28" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="29" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2A" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="2B" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><FlgNet xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/FlgNet/v4">
  <Parts>
    <Access Scope="GlobalVariable" UId="21">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Latch" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="22">
      <Symbol>
        <Component Name="gIN_StopBtn" />
      </Symbol>
    </Access>
    <Access Scope="TypedConstant" UId="23">
      <Constant>
        <ConstantValue>S5T#5S</ConstantValue>
      </Constant>
    </Access>
    <Access Scope="GlobalVariable" UId="24">
      <Symbol>
        <Component Name="mOperatorStopTP" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="25">
      <Symbol>
        <Component Name="gBlenderOperatorStop" />
      </Symbol>
    </Access>
    <Part Name="Contact" UId="26" />
    <Part Name="Contact" UId="27">
      <Negated Name="operand" />
    </Part>
    <Part Name="Sp" UId="28" />
    <Part Name="Coil" UId="29" />
  </Parts>
  <Wires>
    <Wire UId="33">
      <IdentCon UId="21" />
      <NameCon UId="26" Name="operand" />
    </Wire>
    <Wire UId="34">
      <IdentCon UId="22" />
      <NameCon UId="27" Name="operand" />
    </Wire>
    <Wire UId="35">
      <IdentCon UId="23" />
      <NameCon UId="28" Name="tv" />
    </Wire>
    <Wire UId="36">
      <OpenCon UId="30" />
      <NameCon UId="28" Name="r" />
    </Wire>
    <Wire UId="37">
      <NameCon UId="28" Name="rt" />
      <OpenCon UId="31" />
    </Wire>
    <Wire UId="38">
      <NameCon UId="28" Name="rtbcd" />
      <OpenCon UId="32" />
    </Wire>
    <Wire UId="39">
      <IdentCon UId="24" />
      <NameCon UId="28" Name="timer" />
    </Wire>
    <Wire UId="40">
      <NameCon UId="28" Name="q" />
      <NameCon UId="29" Name="in" />
    </Wire>
    <Wire UId="41">
      <IdentCon UId="25" />
      <NameCon UId="29" Name="operand" />
    </Wire>
    <Wire UId="42">
      <NameCon UId="26" Name="out" />
      <NameCon UId="27" Name="in" />
    </Wire>
    <Wire UId="43">
      <NameCon UId="27" Name="out" />
      <NameCon UId="28" Name="s" />
    </Wire>
    <Wire UId="44">
      <Powerrail />
      <NameCon UId="26" Name="in" />
    </Wire>
  </Wires>
</FlgNet></NetworkSource>
          <ProgrammingLanguage>LAD</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2D" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="30" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="31" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="32" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="33" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="34" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="35" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text>OperatorStop</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="36" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="37" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="38" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="39" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3A" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3B" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="3C" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><FlgNet xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/FlgNet/v4">
  <Parts>
    <Access Scope="GlobalVariable" UId="21">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Done" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="22">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Done" />
      </Symbol>
    </Access>
    <Part Name="Contact" UId="23" />
    <Part Name="RCoil" UId="24" />
  </Parts>
  <Wires>
    <Wire UId="25">
      <IdentCon UId="21" />
      <NameCon UId="23" Name="operand" />
    </Wire>
    <Wire UId="26">
      <IdentCon UId="22" />
      <NameCon UId="24" Name="operand" />
    </Wire>
    <Wire UId="27">
      <NameCon UId="23" Name="out" />
      <NameCon UId="24" Name="in" />
    </Wire>
    <Wire UId="28">
      <Powerrail />
      <NameCon UId="23" Name="in" />
    </Wire>
  </Wires>
</FlgNet></NetworkSource>
          <ProgrammingLanguage>LAD</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3E" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="40" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="41" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="42" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="43" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="44" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="45" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="46" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text>Stop Done Reset</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="47" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="48" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="49" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4A" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4B" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4C" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="4D" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><FlgNet xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/FlgNet/v4">
  <Parts>
    <Access Scope="GlobalVariable" UId="21">
      <Symbol>
        <Component Name="HMI_PID" />
        <Component Name="RMM301" />
        <Component Name="ManualControl" />
        <Component Name="ManOut" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="22">
      <Symbol>
        <Component Name="HMI_PID" />
        <Component Name="RMP302" />
        <Component Name="ManualControl" />
        <Component Name="ManOut" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="23">
      <Symbol>
        <Component Name="Blender_Variables_Pers" />
        <Component Name="gWaterRecipe" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="24">
      <Symbol>
        <Component Name="HMI_PID" />
        <Component Name="RMM303" />
        <Component Name="ManualControl" />
        <Component Name="ManOut" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="25">
      <Symbol>
        <Component Name="Blender_Variables_Pers" />
        <Component Name="gCarboStillProduct" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="26">
      <Symbol>
        <Component Name="gEnRampDownToStop" />
      </Symbol>
    </Access>
    <Part Name="Contact" UId="27">
      <Negated Name="operand" />
    </Part>
    <Part Name="Contact" UId="28">
      <Negated Name="operand" />
    </Part>
    <Part Name="Contact" UId="29" />
    <Part Name="O" UId="30">
      <TemplateValue Name="Card" Type="Cardinality">2</TemplateValue>
    </Part>
    <Part Name="Contact" UId="31">
      <Negated Name="operand" />
    </Part>
    <Part Name="Contact" UId="32">
      <Negated Name="operand" />
    </Part>
    <Part Name="O" UId="33">
      <TemplateValue Name="Card" Type="Cardinality">2</TemplateValue>
    </Part>
    <Part Name="Coil" UId="34" />
  </Parts>
  <Wires>
    <Wire UId="35">
      <IdentCon UId="21" />
      <NameCon UId="27" Name="operand" />
    </Wire>
    <Wire UId="36">
      <IdentCon UId="22" />
      <NameCon UId="28" Name="operand" />
    </Wire>
    <Wire UId="37">
      <IdentCon UId="23" />
      <NameCon UId="29" Name="operand" />
    </Wire>
    <Wire UId="38">
      <NameCon UId="30" Name="out" />
      <NameCon UId="31" Name="in" />
      <NameCon UId="32" Name="in" />
    </Wire>
    <Wire UId="39">
      <IdentCon UId="24" />
      <NameCon UId="31" Name="operand" />
    </Wire>
    <Wire UId="40">
      <IdentCon UId="25" />
      <NameCon UId="32" Name="operand" />
    </Wire>
    <Wire UId="41">
      <NameCon UId="33" Name="out" />
      <NameCon UId="34" Name="in" />
    </Wire>
    <Wire UId="42">
      <IdentCon UId="26" />
      <NameCon UId="34" Name="operand" />
    </Wire>
    <Wire UId="43">
      <NameCon UId="27" Name="out" />
      <NameCon UId="28" Name="in" />
      <NameCon UId="29" Name="in" />
    </Wire>
    <Wire UId="44">
      <NameCon UId="28" Name="out" />
      <NameCon UId="30" Name="in1" />
    </Wire>
    <Wire UId="45">
      <NameCon UId="29" Name="out" />
      <NameCon UId="30" Name="in2" />
    </Wire>
    <Wire UId="46">
      <NameCon UId="31" Name="out" />
      <NameCon UId="33" Name="in1" />
    </Wire>
    <Wire UId="47">
      <NameCon UId="32" Name="out" />
      <NameCon UId="33" Name="in2" />
    </Wire>
    <Wire UId="48">
      <Powerrail />
      <NameCon UId="27" Name="in" />
    </Wire>
  </Wires>
</FlgNet></NetworkSource>
          <ProgrammingLanguage>LAD</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4F" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="50" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="51" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="52" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="53" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="54" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="55" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="56" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="57" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text>Stop</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="58" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="59" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5A" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5B" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5C" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5D" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="5E" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><FlgNet xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/FlgNet/v4">
  <Parts>
    <Access Scope="GlobalVariable" UId="21">
      <Symbol>
        <Component Name="gBlenderStopping" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="22">
      <Symbol>
        <Component Name="gEnRampDownToStop" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="23">
      <Symbol>
        <Component Name="gFTN301_SpeedToStop" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="24">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Done" />
      </Symbol>
    </Access>
    <Part Name="Contact" UId="25" />
    <Part Name="Contact" UId="26" />
    <Part Name="Contact" UId="27" />
    <Part Name="SCoil" UId="28" />
  </Parts>
  <Wires>
    <Wire UId="29">
      <IdentCon UId="21" />
      <NameCon UId="25" Name="operand" />
    </Wire>
    <Wire UId="30">
      <IdentCon UId="22" />
      <NameCon UId="26" Name="operand" />
    </Wire>
    <Wire UId="31">
      <IdentCon UId="23" />
      <NameCon UId="27" Name="operand" />
    </Wire>
    <Wire UId="32">
      <IdentCon UId="24" />
      <NameCon UId="28" Name="operand" />
    </Wire>
    <Wire UId="33">
      <NameCon UId="25" Name="out" />
      <NameCon UId="26" Name="in" />
    </Wire>
    <Wire UId="34">
      <NameCon UId="26" Name="out" />
      <NameCon UId="27" Name="in" />
    </Wire>
    <Wire UId="35">
      <NameCon UId="27" Name="out" />
      <NameCon UId="28" Name="in" />
    </Wire>
    <Wire UId="36">
      <Powerrail />
      <NameCon UId="25" Name="in" />
    </Wire>
  </Wires>
</FlgNet></NetworkSource>
          <ProgrammingLanguage>LAD</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="60" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="61" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="62" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="63" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="64" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="65" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="66" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="67" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="68" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text>Stop Done</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="69" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6B" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6C" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6D" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6E" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="6F" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><FlgNet xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/FlgNet/v4">
  <Parts>
    <Access Scope="GlobalVariable" UId="21">
      <Symbol>
        <Component Name="gBlenderStopping" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="22">
      <Symbol>
        <Component Name="gEnRampDownToStop" />
      </Symbol>
    </Access>
    <Access Scope="GlobalVariable" UId="23">
      <Symbol>
        <Component Name="Procedure_Variables" />
        <Component Name="Blender_Stop" />
        <Component Name="Done" />
      </Symbol>
    </Access>
    <Part Name="Contact" UId="24" />
    <Part Name="Contact" UId="25">
      <Negated Name="operand" />
    </Part>
    <Part Name="SCoil" UId="26" />
  </Parts>
  <Wires>
    <Wire UId="27">
      <IdentCon UId="21" />
      <NameCon UId="24" Name="operand" />
    </Wire>
    <Wire UId="28">
      <IdentCon UId="22" />
      <NameCon UId="25" Name="operand" />
    </Wire>
    <Wire UId="29">
      <IdentCon UId="23" />
      <NameCon UId="26" Name="operand" />
    </Wire>
    <Wire UId="30">
      <NameCon UId="24" Name="out" />
      <NameCon UId="25" Name="in" />
    </Wire>
    <Wire UId="31">
      <NameCon UId="25" Name="out" />
      <NameCon UId="26" Name="in" />
    </Wire>
    <Wire UId="32">
      <Powerrail />
      <NameCon UId="24" Name="in" />
    </Wire>
  </Wires>
</FlgNet></NetworkSource>
          <ProgrammingLanguage>LAD</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="70" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="71" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="72" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="73" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="74" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="75" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="76" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="77" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="78" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="79" CompositionName="Items">
                <AttributeList>
                  <Culture>it-IT</Culture>
                  <Text>Stop Done</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7B" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7C" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7D" CompositionName="Items">
                <AttributeList>
                  <Culture>fr-FR</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7E" CompositionName="Items">
                <AttributeList>
                  <Culture>zh-CN</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7F" CompositionName="Items">
                <AttributeList>
                  <Culture>ja-JP</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <MultilingualText ID="80" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="81" CompositionName="Items">
            <AttributeList>
              <Culture>it-IT</Culture>
              <Text>Blender Run Stopping</Text>
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="82" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="83" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="84" CompositionName="Items">
            <AttributeList>
              <Culture>es-ES</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="85" CompositionName="Items">
            <AttributeList>
              <Culture>fr-FR</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="86" CompositionName="Items">
            <AttributeList>
              <Culture>zh-CN</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="87" CompositionName="Items">
            <AttributeList>
              <Culture>ja-JP</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.FC>
</Document>